body {
  background: #f4f4f4;
  font-family: "Microsoft YaHei";
}
strong,
b {
  font-weight: bold;
}

.top {
  background: url(../images/top.jpg) no-repeat 0px 0px;
  width: 100%;
  height: 120px;
}

.top-logo {
  background: url(../images/logo.png) no-repeat 0px 0px;
  width: 600px;
  height: 120px;
}
.top-right {
  width: 530px;
}
.top-search input[name="search"] {
  font-family: "Microsoft YaHei";
  float: left;
  width: 167px;
  height: 35px;
  line-height: 35px;
  border: 1px solid #dddddd;
  padding-left: 33px;
  margin-right: 1px;
}
.top-search .search-btn {
  display: inline-block;
  line-height: 1;
  white-space: nowrap;
  cursor: pointer;
  border: 1px solid #dcdfe6;
  color: #606266;
  -webkit-appearance: none;
  text-align: center;
  box-sizing: border-box;
  outline: none;
  margin: 0;
  transition: 0.1s;
  font-weight: 500;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  font-size: 14px;
  font-family: "Microsoft YaHei";
  background: #2994f7;
  color: #fff;
  position: absolute;
  right: 0px;
  top: 0px;
  display: block;
  width: 57px;
  height: 39px;
  text-align: center;
  line-height: 39px;
  font-size: 14px;
  border: 1px solid #dddddd;
}

.top-search i {
  position: absolute;
  left: 8px;
  top: 7px;
  font-size: 24px;
  color: #888888;
}

.top-search {
  margin-top: -8px;
  position: relative;
  width: 259px;
}

/*content*/

.index-padding {
  padding-right: 8px;
}

.news-tab-title,
.index-right-news .title {
  background: url(../images/index-icon.png) repeat-x 0px -555px;
}

.news-tab-title ul li {
  float: left;
  height: 46px;
  line-height: 46px;
  font-size: 18px;
  text-align: center;
  position: relative;
}

.news-tab-title ul li a {
  color: #000;
  padding: 11px 39px;
}

.news-tab-title ul li.cur a {
  color: #fff;
}

.news-tab-title ul li.cur,
.index-right-news .title .cur,
.news-tab-title ul li a:hover,
.index-right-news .title ul li a:hover {
  color: #fff;
  background: url(../images/index-icon.png) repeat-x 0px -620px;
}

.news-tab-title ul li.cur em,
.index-right-news .title ul li.cur em {
  background: url(../images/index-icon.png) no-repeat 0px -24px;
  position: absolute;
  bottom: -19px;
  left: 46%;
  width: 20px;
  height: 20px;
}

.news-tab {
  background: #fff;
  height: 450px;
  -moz-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  -webkit-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
}

.news-tab-first img {
  padding: 4px 4px;
  border: 1px solid #dcdcdc;
  float: left;
  margin-right: 15px;
}

.news-tab-first {
  position: relative;
  margin: 16px 23px 0px 23px;
  height: 115px;
}

.news-tab-first .details {
  padding: 4px 0px;
  border-bottom: 1px dashed #bababa;
}

.news-tab-first .details h3 {
  font-size: 16px;
  color: #343434;
  margin-bottom: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -moz-binding: url("ellipsis.xml#ellipsis");
}

.news-tab-first .details h3 a {
  color: #343434;
  font-weight: bold;
}
.news-tab-first .details h3 a:hover {
  color: #327ff3;
}

.news-tab-first .details p {
  font-size: 15px;
  color: #4a4a4a;
  line-height: 30px;
  margin-bottom: 12px;
}

.details .tab-first-more span {
  color: #327ff3;
  font-size: 12px;
  background: url(../images/index-icon.png) no-repeat 0px -47px;
  padding-left: 26px;
}

.news-tab-first .details .tab-first-more {
  background: -ms-linear-gradient(top, #fff, #ededed);
  background: -moz-linear-gradient(top, #fff, #ededed);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ededed));
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ededed));
  background: -webkit-linear-gradient(top, #fff, #ededed);
  background: -o-linear-gradient(top, #fff, #ededed);
  padding: 0px 13px;
  border: 1px solid #dfdede;
  border-radius: 2px;
  float: right;
  line-height: 24px;
}

.news-tab-first img.first-pic + .details .tab-first-more {
  display: inline-block;
  *margin-top: -15px;
}

.news-tab-first img.first-pic + .details p {
  line-height: 26px;
}

.tab-first-more:hover span {
  color: #ea0000;
  background: url(../images/index-icon.png) no-repeat 0px -306px;
}

.news-tab-list li {
  float: left;
  width: 45%;
  border-bottom: 1px dashed #bababa;
  line-height: 30px;
  margin-right: 30px;
}

.news-tab-list li a {
  font-size: 15px;
  color: #666;
  background: url(../images/index-icon.png) no-repeat 0px -70px;
  padding-left: 8px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  /* IE/Safari */
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  /* Opera */
  -moz-binding: url("ellipsis.xml#ellipsis");
  /*FireFox*/
  width: 65%;
  display: block;
  float: left;
  font-size: 12px;
}

.news-tab-list li a:hover {
  color: #327ff3;
}

.news-tab-list {
  margin-right: -30px;
  padding: 0 0 0 23px;
  margin-top: 8px;
}

.news-school-list {
  margin-top: 28px;
}

.news-tab-list li span {
  color: #646464;
  float: right;
  font-size: 14px;
}

.news-tab .more {
  background: -ms-linear-gradient(top, #fff, #ededed);
  background: -moz-linear-gradient(top, #fff, #ededed);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ededed));
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ededed));
  background: -webkit-linear-gradient(top, #fff, #ededed);
  background: -o-linear-gradient(top, #fff, #ededed);
  width: 100px;
  border: 1px solid #dfdede;
  border-radius: 2px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  float: right;
  margin: 11px 23px 0px 0px;
}

.news-tab .more span {
  color: #ea0000;
  font-size: 12px;
  background: url(../images/index-icon.png) no-repeat 0px -306px;
  padding-left: 26px;
}

.news-tab .more:hover span {
  color: #327ff3;
  background: url(../images/index-icon.png) no-repeat 0px -47px;
}

.icon-link {
  display: block;
  margin-top: 12px;
  -moz-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  -webkit-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
}

.news-tab-application {
  padding: 16px 26px;
}

.news-tab-application dl dt {
  width: 246px;
  height: 40px;
  text-align: center;
  line-height: 40px;
}

.news-tab-application dl dt {
  font-size: 14px;
  color: #fff;
}

.application-web {
  background: #ec571c;
}

.application-school {
  background: #eb8500;
}

.application-network {
  background: #dcaa12;
}

.news-tab-application dl dd {
  background: #ededed;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  height: 52px;
  line-height: 44px;
  width: 246px;
  text-align: center;
}

.news-tab-application dl dd a {
  color: #4b4b4b;
  font-size: 14px;
}

.news-tab-application dl dd a:hover {
  text-decoration: underline;
}

.news-tab-application dl dd.application-more a {
  color: #3196f4;
}

/*indexright-news*/

.index-right-padding {
  padding: 0px 0px 0px 4px;
}

.index-right-news .title ul li {
  float: left;
  height: 46px;
  line-height: 46px;
  font-size: 18px;
  width: 50%;
  text-align: center;
  position: relative;
}

.index-right-news .title ul li a {
  color: #2780d5;
  padding: 11px 60px;
}

.index-right-news .title ul li a:hover {
  color: #fff;
  background: -moz-linear-gradient(top, #2487e3, #3196f4);
  background: -webkit-gradient(
    linear,
    0 29%,
    100% 50%,
    from(#2487e3),
    to(#3196f4)
  );
  background: -webkit-linear-gradient(top, #2487e3, #3196f4);
  background: -o-linear-gradient(left, #2487e3, #3196f4);
}

.index-right-news .title ul li.cur a {
  color: #fff;
}

.index-right-news {
  -moz-box-shadow: 0px 1px 10px rgba((11, 3, 6, 0.32));
  -webkit-box-shadow: 0px 1px 10px rgba((11, 3, 6, 0.32));
  box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  background: #fff;
  height: 269px;
}

.rightnews-tab ul {
  padding: 12px 24px;
  height: 22330px;
}

.rightnews-tab .name1 {
  float: left;
  padding: 15px 12px;
  background: url(../images/xxxw.jpg)  no-repeat 0px 0px;
  font-family: "Microsoft YaHei";
  font-size:13px ;
  color: #fff;
  position: absolute;
  margin: 30px 0px;
}

.rightnews-tab .name2 {
  float: left;
  padding: 15px 12px;
  background: url(../images/bmdt.jpg)  no-repeat 0px 0px;
  font-family: "Microsoft YaHei";
  font-size:13px ;
  color: #fff;
  position: absolute;
  margin: 165px 0px;
}

.rightnews-tab .name3 {
  float: left;
  padding: 15px 12px;
  background: url(../images/fxzc.jpg)  no-repeat 0px 0px;
  font-family: "Microsoft YaHei";
  font-size:13px ;
  color: #fff;
  position: absolute;
  margin: 290px 0px;
}
.right-news-tab ul {
  padding: 12px 24px;
  height: 223px;
}

.right-news-tab .name {
  float: left;
  padding: 6px 10px;
  background: #32a8f3;
  color: #fff;
  position: relative;
  margin: 3px 0px;
}

.right-news-tab .name em {
  position: absolute;
  background: url(../images/index-icon.png) no-repeat 0px -101px;
  right: -10px;
  top: 5px;
  display: block;
  width: 20px;
  height: 26px;
}

.right-news-list {
  margin-left: 95px;
}

.right-news-list a {
  color: #414141;
  font-size: 14px;
  line-height: 24px;
  margin: 0px 1px;
}


.right-news-list a:hover {
  color: #327ff3;
  text-decoration: underline;
}

.right-news-tab li {
  margin: 3px 0px;
}

/*fast-entry*/

.fast-entry {
  background: #fff;
  -moz-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  -webkit-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
}

.fast-entry ul {
  padding: 18px 24px;
  margin-top: 12px;
}
.fast-entry ul li {
  width: 171px;
  height: 64px;
  float: left;
  margin-right: 4px;
  margin-bottom: 8px;
}
.fast-entry ul li a {
  display: block;
  width: 171px;
  height: 64px;
  text-align: center;
  line-height: 64px;
  color: #fff;
  font-size: 18px;
  float: left;
  margin-right: 4px;
  margin-bottom: 8px;
}

.color-green a {
  background: url(Button_1.png)  no-repeat 0px 0px;
}

.color-orang a {
  background: url(Button_8.png)  no-repeat 0px 0px;
 
}

.color-orange a {
  background: url(Button_7.png)  no-repeat 0px 0px;
 
}

.color-yellow a {
  background: url(Button_6.png)  no-repeat 0px 0px;
  margin-top: 5px;
 }

.color-blue a {
  background: url(Button_12.png)  no-repeat 0px 0px;
  margin-top: 5px;
}

.color-green a:hover {
  background: url(Button_1.png)  no-repeat 0px 0px;
}

.color-orange a:hover {
  background: url(Button_7.png)  no-repeat 0px 0px;
}

.color-orang a :hover{
  background: url(Button_8.png)  no-repeat 0px 0px;
 
}

.color-yellow a:hover {
  background: url(Button_6.png)  no-repeat 0px 0px;
}

.color-blue a:hover {
  background: url(Button_12.png)  no-repeat 0px 0px;
}

/*lunbo*/

.banner {
  height: 342px;
  margin-bottom: 20px;
}

/*nav*/

.nav {
  background: url(../images/nav.jpg) repeat-x 10px 0px;
  position: relative;
}

.nav ul li {
  height: 50px;
  line-height: 50px;
  float: left;
}

.nav ul li a {
  color: #fff;
  font-size: 18px;
  padding: 0px 10px;
}

.nav ul li a.act,
.nav ul li a:hover {
  color: #ffff00;
}

.nav .sub-nav {
  position: absolute;
  top: 50px;
  left: 0px;
  width: 100%;
  z-index: 1001;
  background: #fff;
  padding: 27px 0px 40px 0px;
  -moz-box-shadow: 0px 3px 5px rgba(11, 3, 6, 0.6);
  -webkit-box-shadow: 0px 3px 5px rgba(11, 3, 6, 0.6);
  box-shadow: 0px 3px 5px rgba(11, 3, 6, 0.6);
}

.sub-leftimg {
  float: left;
  overflow: hidden;
  border: 1px solid #ddd;
  width: 272px;
  height: 131px;
  margin-right: 48px;
}

.wordbox {
  float: left;
  width: 314px;
  height: 120px;
  position: relative;
  line-height: 33px;
  font-size: 14px;
  color: #333;
}

.nav .sub-nav .wordbox a {
  color: #1e8df4;
  text-align: center;
  line-height: 21px;
  font-size: 14px;
}

.nav .wordbox a:hover {
  color: #e40322;
}

.nav .sub-nav-twoshow .hrebox a {
  margin-left: 78px;
  _margin-left: 0px;
  color: #7b7b7b;
  font-size: 18px;
  line-height: 42px;
  color: #333333;
  padding: 0px;
}

.nav .hrebox a:hover {
  color: #1e8df4;
}

.hrebox {
  margin-left: 25px;
  float: right;
  width: 400px;
  margin-left: 25px;
  float: right;
  width: 504px;
}

.sub-nav-listbox {
  float: left;
  margin-right: 10px;
}

.sub-nav-jgsz ul li {
  float: none;
}

.nav-jgsz-left {
  width: 530px;
}

.nav-jgsz-middle {
  width: 630px;
}

.nav-jgsz-right {
  width: 330px;
}

.nav-jgsz-right .right-right {
  margin-bottom: 38px;
}

.sub-nav-listbox h3 {
  height: 33px;
  line-height: 33px;
  background: #e4e4e4;
  color: #000;
  font-size: 16px;
  padding-left: 16px;
}

.nav-jgsz {
  margin-right: -10px;
}

.sub-nav-listbox ul li {
  float: none;
  line-height: 36px;
  height: 36px;
  font-size: 14px;
}

.nav .sub-nav-listbox ul li a {
  color: #000;
  padding: 0px 0px 0px 16px;
  font-size: 14px;
}

.nav-xljy {
  margin-right: -64px;
  padding: 0px 102px;
}

.nav-xljy-width {
  width: 200px;
  margin-right: 64px;
}

.nav-xljy-width ul li {
  float: left;
  width: 50%;
  text-align: center;
}

.nav-xljy-width h3 {
  text-align: center;
}

.nav-xljy-news {
  padding: 0px 15px;
}

.sub-nav-listbox .nav-xljy-news li a {
  padding-left: 0px;
}

.nav .sub-nav-listbox .nav-xljy-news li a:hover,
.nav .sub-nav-listbox ul li a:hover,
.nav .nav-fxljy ul li a:hover {
  color: #2e72d7;
  text-decoration: underline;
}

.nav-xxgk-left {
  width: 400px;
}

.nav-xxgk-left ul {
  margin-right: -40px;
  padding: 0px 17px;
}

.nav-xxgk-left ul li {
  float: left;
  margin-right: 20px;
  height: 32px;
  line-height: 32px;
}

.nav-xxgk-left ul li a {
  padding: 0px;
}

.nav-xxgk-right ul {
  margin-right: -18px;
}

.nav-xxgk-right ul li {
  width: 182px;
  height: 160px;
  float: left;
  margin-right: 18px;
  text-align: center;
}

.nav .nav-xxgk-right ul li a {
  width: 182px;
  display: block;
  background: #e4e4e4;
  color: #000;
  font-size: 16px;
  padding: 37px 0px;
}

.nav-xxgk-right ul li a:hover {
  color: #fff;
  background: #2e72d7;
}

.nav-xxgk-right ul li a i {
  font-size: 57px;
  color: #878787;
  margin-left: 20px;
}

.nav-xxgk-right ul li a:hover i,
.nav-xxgk-right ul li a:hover p {
  color: #fff;
}

.nav-xxgk-right {
  margin: 0px;
}

.nav-xxgk-right ul li a:hover {
  text-decoration: none !important;
}

.nav-fxljy ul li {
  line-height: 38px;
  width: 50%;
}

.nav .nav-fxljy ul li a {
  font-size: 16px;
  color: #232323;
}

.nav-ggzcfw ul li {
  float: left;
  height: 125px;
  margin-right: 95px;
}

.nav-ggzcfw ul li img {
  float: left;
}

.nav-ggzcfw ul li p {
  float: left;
  color: #404040;
  font-size: 18px;
  margin-top: 29px;
  margin-left: 20px;
}
.nav-ggzcfw ul li:hover p {
  color: #2994f7;
}

.nav-xtjs ul li p {
  float: left;
}

.nav-xtjs ul li {
  height: auto;
  margin-right: 79px;
}

.xtjs-column {
  float: left;
  width: 102px;
  height: 102px;
  border-radius: 50px;
  background: #e4e4e4;
  text-align: center;
  line-height: 102px;
}

.xtjs-column i {
  color: #878787;
  font-size: 58px;
  margin-left: 23px;
}

.nav-xtjs ul li p {
  color: #404040;
  font-size: 16px;
  margin-top: 28px;
  margin-left: 15px;
}

.sub-nav-twoshow {
  width: 1200px;
  margin: 0 auto;
}

.sub-nav-twoshow .nav-xtjs ul li a {
  padding: 0px;
  display: block;
}

.sub-nav-twoshow .nav-xtjs ul li a:hover .xtjs-column {
  background: #2994f7;
}

.sub-nav-twoshow .nav-xtjs ul li a:hover i {
  color: #fff;
}

.sub-nav-twoshow .nav-xtjs ul li a:hover p {
  color: #2994f7;
}

/*footer*/

.footer {
  background: url(../images/footer.jpg) repeat-x 0px 0px;
  padding: 24px 0px 0px 0px;
  margin-top: 14px;
}

.footer-link {
  border-bottom: 1px dashed #616264;
  margin-bottom: 30px;
}

.footer-link li {
  float: left;
  line-height: 34px;
  padding: 0px 14px;
  color: #fff;
}

.footer-link li a {
  color: #fff;
  font-size: 15px;
}

.footer-link li a:hover {
  text-decoration: underline;
}

/*footer-code*/

.footer-code ul li {
  width: 90px;
  float: left;
  margin-right: 16px;
}

.footer-code ul li img {
  width: 90px;
  height: 90px;
}

.footer-code ul li h4 {
  color: #fff;
  font-size: 12px;
  text-align: center;
  margin-top: 5px;
}

/*footer-siteinfo*/

.footer-siteinfo ul li {
  width: 50%;
  float: left;
  line-height: 28px;
  font-size: 12px;
  color: #737374;
}

/*news-tab-resources*/
.news-tab-resources li {
  width: 178px;
  height: 141px;
  float: left;
  margin-right: 12px;
  margin-top: 14px;
}
.news-tab-resources li a {
  float: left;
  padding: 9px 5px;
  border: 1px solid #aeaeae;
  margin-right: 12px;
  margin-top: 14px;
}

.news-tab-resources ul {
  margin-right: -12px;
}

.news-tab-resources li a:hover {
  border: 1px solid #4591ed;
}

.news-tab-resources li a:hover p {
  color: #4591ed;
}

.news-tab-resources li a p {
  color: #414141;
  font-size: 12px;
  margin-top: 7px;
  text-align: center;
}

.news-tab-resources {
  padding: 20px;
}

/*column*/

.berkeley-container,
.container {
  position: relative;
  margin: 20px auto !important;
}

.column {
  background: #fff;
  -moz-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  -webkit-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  position: absolute;
  left: 0px;
  width: 240px;
  top: 0px;
  min-height: 710px;
}

.column ul li {
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  text-align: center;
  margin: 1px 0px;
}

.column ul li a {
  display: block;
  color: #000;
  border-left: 6px solid #fff;
}

.column ul li a:hover,
.column ul li a.act {
  display: block;
  border-left: 6px solid #fff;
  background: #dff0ff;
  border-left: 6px solid #2994f7;
}

/*article-list*/

.article-list {
  background: #fff;
  -moz-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  -webkit-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  min-height: 685px;
}

.article-list .title h3 {
  color: #000;
  font-size: 18px;
  float: left;
}

.article-list .title .location {
  float: right;
  color: #343434;
  font-size: 14px;
  background: url(../images/index-icon.png) no-repeat 0px -455px;
  padding-left: 17px;
}

.article-list .title .location a {
  color: #343434;
  font-size: 14px;
}

.article-list .title .location span,
.article-list .title .location a:hover {
  color: #1485ec;
}

.article-list .title {
  border-bottom: 3px solid #1e8df4;
  line-height: 47px;
  padding: 16px 25px 0px 25px;
}

.article-list .list-box li {
  border-bottom: 1px dashed #b8b8b8;
  line-height: 45px;
  margin: 0px 28px;
}

.article-list .list-box li a {
  color: #515251;
  font-size: 14px;
  background: url(../images/index-icon.png) no-repeat 0px -75px;
  padding-left: 11px;
}

.article-list .list-box li a:hover {
  color: #0075e2;
}

.article-list .list-box li span {
  color: #515251;
  font-size: 14px;
  float: right;
}

.list-box {
  padding-bottom: 65px;
}

/*paging*/

.paging {
  text-align: center;
  margin-right: 17px;
  float: right;
}

.paging ul li {
  float: left;
}

.paging ul li a,
.paging ul li span {
  display: block;
  width: 27px;
  height: 27px;
  text-align: center;
  line-height: 27px;
  color: #505050;
  border: 1px solid #dddddd;
  margin-right: 11px;
}

.paging ul li a.home-page,
.paging ul li a.last-page {
  width: 52px;
  height: 27px;
  line-height: 27px;
  margin-right: 11px;
  color: #505050;
  border: 1px solid #dddddd;
}

.paging ul li span,
.paging ul li a:hover {
  color: #fff;
  background: #2994f7;
  border: 1px solid #2994f7;
}

/*article-details*/

.article-details .detail-title {
  color: #0075e2;
  font-size: 24px;
  text-align: center;
  margin: 55px 0px 37px 0px;
}

.article-details .detail-tools {
  margin: 0px 30px;
  border: 1px dashed #a0a0a0;
  line-height: 34px;
  height: 34px;
  padding: 0px 15px;
  margin-bottom: 26px;
}

.article-details .detail-time {
  float: left;
}

.article-details .detail-tools span {
  padding-right: 20px;
}

.article-details .detail-share {
  float: right;
}

.detail-info {
  line-height: 200%;
  color: #000;
  margin: 0px 30px;
}

.bdshare-button-style0-16 {
  zoom: 1;
  float: right;
  margin-top: 3px;
}

.detail-time em {
  color: #1383eb;
}

/*berkeley-list*/

.berkeley-list {
  padding: 30px 28px;
}

.berkeley-list ul li {
  float: left;
  line-height: 30px;
  text-align: center;
  padding-bottom: 4px;
}

.berkeley-list ul li a {
  color: #000000;
  font-size: 14px;
  line-height: 41px;
  margin: 0px 1px;
  padding: 6px 20px;
}

.berkeley-list ul li a:hover {
  color: #fff;
  background: #2994f7;
}

.berkeley-list ul li.all-brekeley span {
  color: #fff;
  background: #2994f7;
  line-height: 41px;
  font-size: 14px;
  padding: 6px 22px;
}

.berkeley-more {
  float: right;
  color: #2994f7;
  font-size: 14px;
  margin-right: 24px;
  margin-top: 15px;
}

.berkeley-more:hover {
  text-decoration: underline;
}

/*berkeley-newslist*/

.berkeley-newslist {
  padding: 0px 28px;
  margin-bottom: 69px;
}

.berkeley-newslist .tools .sort {
  float: left;
}

.berkeley-newslist .tools .sort ul li {
  float: left;
}

.berkeley-newslist .tools .sort ul li a {
  color: #000;
  font-size: 14px;
  padding: 6px 22px;
  background: #e6e6e6;
  margin-right: 8px;
}

.berkeley-newslist .tools .sort ul li a:hover,
.berkeley-newslist .tools .sort ul li a.act {
  color: #fff;
  background: #2994f7;
}

.berkeley-newslist .search {
  float: right;
}

.berkeley-newslist .search input {
  font-family: "Microsoft YaHei";
  width: 234px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #cecdcd;
  padding-left: 13px;
  background: url(../images/index-icon.png) no-repeat 218px -512px;
  margin-top: -9px;
}

.berkeley-newslist .search input:focus {
  border: 1px solid #cecdcd;
  border-radius: 0px;
  outline: none;
}

.berkeley-newslist .newslist ul li {
  border-bottom: 1px dashed #b5b5b5;
  line-height: 44px;
}

.berkeley-newslist .newslist ul li a {
  color: #515251;
  font-size: 14px;
  background: url(../images/index-icon.png) no-repeat 0px -75px;
  padding-left: 11px;
}

.berkeley-newslist .newslist {
  margin-top: 10px;
}

.berkeley-newslist .newslist ul li a:hover {
  color: #2994f7;
}

.berkeley-newslist .newslist ul li span {
  color: #515251;
  font-size: 14px;
  float: right;
}

/*link-entry*/

.link-entry {
  background: #fff;
  -moz-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  -webkit-box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  box-shadow: 0px 1px 10px rgba(11, 3, 6, 0.32);
  padding: 8px 24px;
  margin-top: 12px;
}

.link-entry ul {
  margin-right: -10px;
}

.link-entry li {
  float: left;
  padding: 0px 18px;
  height: 26px;
  line-height: 26px;
  background: #009944;
  margin-right: 10px;
  text-align: center;
}

.link-entry li a {
  color: #fff;
  font-size: 18px;
}

.link-entry li a:hover {
  text-decoration: underline;
}

/*暂无数据*/
.no-data {
  display: block;
  padding: 30% 0 0 42%;
  font-size: 14px;
  color: #999;
}
.no-content {
  background: url(../images/no-content.png) no-repeat;
  width: 239px;
  height: 232px;
  margin: 100px auto 0;
}

/*学生-教师 空间*/
.space-box {
  padding: 20px;
  font-size: 14px;
}
.space-box h4 {
  margin: 10px 0;
  font-weight: bold;
}
.space-box strong {
  font-weight: bold;
}
.space-box .space-top {
  padding: 20px;
  background-color: #f4f4f4;
  margin: -20px -20px 20px -20px;
  font-size: 16px;
}
.space-box .space-top span {
  color: #1283ed;
}
ul.space-list {
  margin-bottom: 10px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #ddd;
}
ul.space-list li {
  float: left;
  background: #ededed;
  margin: 5px 5px 0 0;
  padding: 10px;
}
ul.space-list li a {
  color: #333;
}
ul.space-list li a:hover {
  color: #2e72d7;
}
ul.space-list li.space-btn {
  padding: 0;
}
ul.space-list li.space-btn .space-img-left {
  width: 8px;
  height: 36px;
  display: inline-block;
  background: url(../images/space-icon-left.png) no-repeat;
}
ul.space-list li.space-btn .space-img-left img,
ul.space-list li.space-btn .space-img-right img {
  display: block;
}
ul.space-list li.space-btn a {
  color: #fff;
  background: url(../images/space-icon-m.png) repeat-x;
  display: inline-block;
  margin: 0 -5px;
  height: 36px;
  line-height: 36px;
  vertical-align: top;
}
ul.space-list li.space-btn .space-img-right {
  width: 28px;
  height: 36px;
  display: inline-block;
  background: url(../images/space-icon-r.png) no-repeat;
}

/*系统建设*/
.xtjs-menu {
  padding-top: 0 !important;
}
.xtjs-title,
.ddyw-style {
  background-color: #2994f7;
  color: #fff;
}
.xtdt-tab-title {
  margin: 20px 20px 10px;
}
.xtdt-tab-title ul li {
  float: left;
  height: 46px;
  line-height: 46px;
  font-size: 18px;
  text-align: center;
  position: relative;
  background-color: #e0e0e0;
  margin-right: 1px;
  width: 300px;
}
.xtdt-tab-title ul li.cur {
  background-color: #2994f7;
}
.xtdt-tab-title ul li a {
  color: #000;
  padding: 11px 39px;
}
.xtdt-tab-title ul li.cur a {
  color: #fff;
}
.article-list .detail-title {
  color: #0075e2;
  font-size: 24px;
  text-align: center;
  margin: 55px 0px 37px 0px;
}

/*学校领导*/
.xxld-box {
  padding: 25px;
}
.xxld-inner {
  margin-bottom: 12px;
}
.xxld-pic {
  width: 150px;
  height: 180px;
  float: left;
}
.xxld-pic img {
  width: 100%;
  height: 100%;
}
.xxld-right {
  border: 1px solid #ddd;
  margin-left: 162px;
}
.xxld-right h3 {
  font-size: 20px;
  color: #2994f7;
  padding: 15px;
  border-bottom: 1px solid #ddd;
}
.xxld-right h3 span {
  float: right;
  font-size: 18px;
}

.xxld-right p {
  font-size: 14px;
  padding: 15px;
  line-height: 22px;
  height: 97px;
}
@media (max-width: 1200px) {
  .xxld-right h3 {
    font-size: 16px;
  }
  .xxld-right p {
    height: auto;
  }
}
.xxld-right1 {
  border: 1px solid #ddd;
  margin-left: 162px;
}
.xxld-right1 h3 {
  font-size: 20px;
  color: #2994f7;
  padding: 15px;
  border-bottom: 1px solid #ddd;
}
.xxld-right1 h3 span {
  float: right;
  font-size: 18px;
}
.xxld-right1 p {
  font-size: 14px;
  padding: 15px;
  line-height: 22px;
  height: 197px;
}

/*电大系统导航*/
.system-box {
  padding: 20px;
  font-size: 14px;
}
.system-box h4 {
  margin: 10px 0;
  font-weight: bold;
  font-size: 15px;
}
.system-box h4 img {
  vertical-align: middle;
  margin-right: 5px;
}
.system-box strong {
  font-weight: bold;
}
ul.system-list {
  margin-bottom: 10px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #ddd;
}
ul.system-list li {
  float: left;
  background: #ededed;
  margin: 5px 5px 0 0;
  padding: 5px 10px;
}
ul.system-list li a {
  color: #333;
}
ul.system-list li a:hover {
  color: #2e72d7;
}

/*首页学校新闻处调整*/
.news-left {
  float: left;
  width: 350px;
}
.news-left li,
.news-right li {
  width: 680px;
}
.news-right {
  float: right;
  width: 680px;
  margin-right: 33px;
}

/*详情页中表格样式*/
.details-box table tr td {
  border: 1px solid #ddd !important;
  padding: 8px !important;
}
.details-box table tr td p {
  margin: 0;
  text-indent: 0;
}
.details-box table {
  margin: 0 auto;
}

/*搜索相关结果*/
ul.search-list {
  margin: 20px;
}
ul.search-list li {
  margin-bottom: 15px;
  padding: 10px 0 20px;
  font-size: 16px;
  color: #515251;
  border-bottom: 1px dashed #ddd;
}
ul.search-list h4 {
  font-weight: bold;
  margin-bottom: 15px;
}
ul.search-list h4 span {
  float: right;
  font-weight: normal;
}
ul.search-list h4 a {
  color: #515251;
  /* width: 680px; */
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
ul.search-list h4 a:hover {
  color: #0075e2;
}
ul.search-list p {
  line-height: 180%;
  font-weight: normal;
  font-size: 14px;
}

/*首页幻灯*/
#slideshow {
  position: relative;
  height: 342px;
  width: 1200px;
  margin: 0 auto 15px;
}
#slideshow a {
  float: left;
  display: inline;
}
#slideshow .img {
  position: absolute;
  width: 1200px;
  height: 342px;
  overflow: hidden;
}

#slideshow .img span {
  position: absolute;
  width: 19999px;
  display: block;
}
#slideshow .btns {
  z-index: 10;
  position: absolute;
  width: 1200px;
}
#slideshow .btns b {
  position: absolute;
  width: 100px;
  display: block;
  height: 14px;
  overflow: hidden;
  top: 320px;
  left: 50%;
}
#slideshow .btns b i {
  width: 10px;
  background: #414140;
  float: left;
  height: 10px;
  font-size: 0px;
  overflow: hidden;
  cursor: pointer;
  margin-right: 6px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
#slideshow .btns b i:hover {
  background: #a7a7a6;
}
#slideshow .btns b i.on {
  background: #2994f7;
  cursor: default;
}
#slideshow .btns b i.on:hover {
  background: #2994f7;
  cursor: default;
}
#slideshow .btns s {
  position: absolute;
  width: 50px;
  display: none;
  height: 65px;
  overflow: hidden;
  top: 132px;
  cursor: pointer;
}
#slideshow .btns s i {
  position: absolute;
  width: 50px;
  background: url(../images/btn_slideshow.png);
  height: 130px;
  _filter: progid: dximagetransform.microsoft.alphaimageloader(enabled=true, sizingmethod=scale, src="../images/btn_slideshow.png");
  _background: none;
}
#slideshow .btns s.prev {
  left: 0px;
}
#slideshow .btns s.prev i {
  top: -65px;
}
#slideshow .btns s.next {
  right: 0px;
}
.slideshow-hover #slideshow .btns s {
  display: block;
}
#slideshow .s_paging {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  height: 342px;
  position: absolute;
  background: #000;
  overflow: hidden;
}
#slideshow .wtit .info,
.wtit .tit {
  float: left;
}
#slideshow .wtit .info {
  padding: 35px 0 0 20px;
  color: #989898;
}
#slideshow .wtit .info span {
  margin: 0 8px;
}
#slideshow .no-content {
  position: absolute;
  padding: 0;
  left: 42%;
  margin: 60px auto 0;
}
@media (max-width: 1200px) {
  #slideshow {
    height: 90px;
    width: 320px;
    margin-bottom: 10px;
  }
  #slideshow .img {
    height: 90px;
    width: 320px;
  }
  #slideshow img {
    height: 90px;
    width: 320px;
  }
  #slideshow .btns {
    width: 100%;
    bottom: 0;
    left: 0 !important;
    right: 0;
    text-align: center;
  }
  #slideshow .btns b {
    top: 0;
    margin: 0 !important;
    position: relative;
    display: inline-block;
    left: auto;
    width: auto !important;
  }
  #slideshow .btns s {
    display: none !important;
  }
}

/*底部弹出广告*/
#pop {
  background: #32a8f3;
  width: 200px;
  height: 120px;
  font-size: 12px;
  border: 1px solid #32a8f3;
  position: fixed;
  right: 0;
  bottom: 0;
}
#popHead {
  line-height: 32px;
  background: #fcfcfe;
  border-bottom: 1px solid #e0e0e0;
  font-size: 12px;
  padding-left: 10px;
}
#popHead h2 {
  font-size: 14px;
  color: #666;
  line-height: 32px;
  height: 32px;
}
#popHead #popClose {
  position: absolute;
  right: 10px;
  top: 1px;
}
#popHead a#popClose:hover {
  color: #f00;
  cursor: pointer;
}
#popContent p {
  text-align: center;
  margin-top: 20px;
  color: #fff;
  font-size: 16px;
}

/* 响应式 */
.show-menu {
  display: none;
}
@media (max-width: 768px) {
  .grid.wrapper {
    padding: 0;
  }
  .news-tab {
    margin-right: 0 !important;
  }
}

@media (max-width: 1200px) {
  img {
    max-width: 100%;
  }
  body .grid {
    width: 100%;
    max-width: auto;
    min-width: auto;
    margin: 0 auto;
    overflow: initial;
    padding: 0 10px;
  }
  .minTop {
    display: none;
  }
  .top {
    height: 110px;
    padding-top: 10px;
  }
  .top .top-logo {
    width: 130px;
    height: 40px;
    background-size: 100%;
    float: none;
    display: block;
  }
  .top .top-right {
    float: none;
    margin-right: 0;
    text-align: right;
    margin-top: 0;
    width: 100%;
    margin-top: -28px;
  }
  .top .top-right .top-link {
    margin-right: 0;
    text-align: right;
    width: 100%;
    float: none;
  }
  .top .top-right .top-link a {
    font-size: 12px;
    padding: 5px;
  }
  .top-link a i {
    font-size: 12px;
  }
  .top .top-right .top-search {
    float: none;
    margin-top: 30px;
    width: 100%;
  }
  .top-search i {
    font-size: 14px;
  }
  .top-search input[name="search"] {
    height: 25px;
    line-height: 25px;
    border: none;
    border-radius: 2px 0 0 2px;
  }
  .top .top-right .top-search .search-btn {
    left: 212px;
    height: 29px;
    line-height: 1.5;
    font-size: 12px;
    border: none;
    border-radius: 0 2px 2px 0;
  }
  .nav {
    background: #2994f7;
    display: none;
  }
  .nav ul li {
    height: 40px;
    line-height: 40px;
    width: 33.33%;
  }
  .nav ul li a {
    color: #fff;
    font-size: 16px;
    padding: 0px 1px;
  }
  .news-tab {
    height: auto;
  }
  .news-tab-content {
    padding-bottom: 35px;
  }
  .news-tab-title ul li {
    height: 46px;
    line-height: 46px;
    font-size: 12px;
    width: 20%;
  }
  .news-tab-title ul li a {
    padding: 0;
  }
  .news-tab-title ul li.cur em,
  .index-right-news .title ul li.cur em {
    left: 50%;
    margin-left: -10px;
  }
  .rightnews-tab .name2,
  .name1,
  .name3 {
    margin: 0px !important;
  }
  .news-tab .more {
    margin: 5px 10px;
  }
  .news-tab .news-right {
    margin-right: 0;
    float: none;
    padding: 0;
    width: auto;
    padding: 0 10px;
    padding-left: 30px;
  }
  .news-tab .news-right li {
    width: 100%;
    margin-right: 0;
  }
  .index-right-news {
    height: auto;
  }
  .index-right-news .title ul li a {
    padding: 0;
  }
  .right-news-tab ul {
    height: auto;
  }
  .fast-entry ul {
    padding: 10px;
  }
  .fast-entry ul li {
    width: 50%;
    margin-right: 0;
  }
  .fast-entry ul li a {
    width: 100%;
  }
  .link-entry {
    padding: 10px;
  }
  .link-entry li {
    margin-bottom: 5px;
  }
  .footer {
    background-size: cover;
  }
  .footer-siteinfo ul li {
    width: 100%;
  }
  .footer-code ul li {
    margin-bottom: 5px;
  }
  .news-tab-first {
    margin: 10px;
    height: auto;
  }
  .news-tab-list {
    padding: 0 10px;
    margin-right: 0;
    margin-top: 10px;
  }
  .news-tab-list li {
    width: 100%;
  }
  .news-tab-application dl dt,
  .news-tab-application dl dd {
    width: 100%;
  }
  .news-tab-resources li {
    width: 50%;
    margin: 0;
    margin-bottom: 10px;
  }
  .news-tab-resources img {
    width: 100%;
  }
  .article-list .detail-title {
    margin: 20px 10px 10px;
    line-height: 22px;
    font-size: 16px;
  }
  .article-details .detail-tools {
    margin: 10px;
    border: none;
    padding: 0;
    height: auto;
  }
  .detail-time span {
    display: block;
  }
  .detail-info {
    margin: 0 10px;
    word-break: break-all;
  }
  .detail-info img {
    max-width: 100%;
  }
  .detail-share {
    display: none;
  }
  .nav .sub-nav {
    top: 120px;
  }
  .nav .sub-nav .wordbox {
    width: 100%;
    height: auto;
  }
  .nav .sub-nav-twoshow {
    width: 100%;
  }
  .nav .sub-nav-twoshow ul li {
    width: 100%;
    height: auto;
  }
  .nav .sub-nav-twoshow .hrebox {
    width: 100%;
  }
  .nav .sub-nav-twoshow .hrebox a {
    width: 50%;
    margin: 0;
    float: left;
    text-align: center;
  }
  .nav .sub-nav-twoshow .nav-jgsz {
    margin-right: 0;
  }
  .nav .sub-nav-twoshow .sub-nav-listbox {
    width: 100%;
  }
  .nav .sub-nav-twoshow .nav-xljy {
    margin: 0;
    padding: 0;
  }
  .nav .sub-nav-twoshow .nav-ggzcfw ul li {
    margin-right: 0;
    width: 100% !important;
  }
  .nav .sub-nav-twoshow .nav-ggzcfw ul li p {
    font-size: 14px;
  }
  .nav .sub-nav-twoshow .nav-xtjs ul li {
    margin-right: 0;
    margin-bottom: 10px;
  }

  /*系统建设  */
  .grid.container .column {
    min-height: auto;
    position: relative;
    margin: 0;
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
  }
  .grid.container .column ul li {
    float: left;
  }
  .grid.container .column ul li a {
    border: none;
    margin: 0 5px;
    font-size: 14px;
  }
  .grid.container .column ul li a:hover,
  .grid.container .column ul li a.act {
    border-left: none;
    border-bottom: 3px solid #2994f7;
    margin-top: -2px;
    padding: 0 5px;
  }
  .grid.container .column ul li.xtjs-title,
  .grid.container .column ul li.ddyw-style {
    width: 100%;
    font-size: 16px;
  }
  .grid.container .article-list {
    margin: 0 0 10px !important;
  }
  .grid.container .article-list .title {
    padding: 0 10px;
  }
  .grid.container .article-list .title h3 {
    display: none;
  }
  .grid.container .article-list .title .location {
    float: none;
  }
  .grid.container .article-list .list-box li {
    margin: 0 10px;
  }
  .grid.container .article-list .space-box .space-top {
    padding: 10px;
    line-height: 22px;
    font-size: 14px;
  }
  .show-menu {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 25px;
  }
  .show-menu-content {
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    height: 4px;
    width: 20px;
    background: #232323;
  }
  .show-menu-content::after {
    content: "";
    position: absolute;
    right: 0;
    top: 6px;
    height: 4px;
    width: 20px;
    background: #232323;
  }
  .show-menu-content::before {
    content: "";
    position: absolute;
    right: 0;
    top: 12px;
    height: 4px;
    width: 20px;
    background: #232323;
  }
}
